<?php
session_start();

$host = "localhost";
$username = "root";
$password = ""; // KOSONG karena phpMyAdmin juga kosong
$database = "portfolio_db";

$conn = new mysqli($host, $username, $password, $database);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
